Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.control.io
Class NullWriter

An Writer than eats its input.

author:
  Chris Poirier

version:
  $Id: NullWriter.java 6778 2007-07-02 10:40:33Z glaforge $

Field Summary
`NullWriter` | `DEFAULT`

Constructor Summary
`NullWriter()`

Method Summary
`void` | `close()`
`void` | `flush()`
`void` | `write(def cbuf, int off, int len)`

Constructor Detail

### NullWriter

    NullWriter()

Method Detail

### close

    public void close()

### flush

    public void flush()

### write

    public void write(def cbuf, int off, int len)